Instalación de Magento en un servidor PHP4

Antonio

Nuevo usuario
Algunos proveedores de alojamiento aún no proporcionan PHP5 en sus servidores, optando por disponer de PHP4. Como Magento solo funciona con PHP5, esto puede ser una barrera para quienes deseen instalarlo.

Magento pronone como solución instalar PHP5 como un binario CGI y configurar el servidor web (Apache) para usarlo en lugar del default PHP4.

Aqui dejo a la comunidad este enlace para que pueda solucionar dicho problema:
http://www.magentocommerce.com/knowledge-base/entry/installing-magento-on-a-php4-server

Hay que tener en cuenta que cada proveedor de alojamiento tiene una forma ligeramente diferente de hacer las cosas, por lo que es importante saber si este método de trabajo se puede realizar con el proveedor.

Un saludo
 
Arriba